import { ComponentInterface } from '../../stencil-public-runtime';
import { PrismicResource } from '../../models';
export declare class MoreResources implements ComponentInterface {
    resources: any[];
    prismicEndpoint: string;
    docs: PrismicResource[];
    componentWillLoad(): Promise<void>;
    render(): any;
}
